#pragma once

#include "..\\global\\Block.h"

class CImpBlockAutoTrigger : public CBlockAutoTrigger
{
public:
	CImpBlockAutoTrigger(IUnknown *pUnkOuter);
	~CImpBlockAutoTrigger();
	STDMETHODIMP Start(TRIGGERPROC pTrigProc, HANDLE hBlock);
	STDMETHODIMP Stop();
};